Subject: Advantages of ARM Linux over RiscBSD; and timescales

From: Daniel Shimmin <[email-masked]>
Date: Mon, 07 Apr 1997 12:27:31 +0100

Would it be possible for someone to summarise the advantages of  
ARM Linux over RiscBSD, leaving aside the availability issues  
etc.?

I don't need all the details, just a brief overview is fine. (The  
hardware I'm thinking of using is Acorn RiscPC + StrongARM + 21MB  
+ IDE or RapIDE).

Apologies if this has been discussed extensively before or tends  
to provoke heated argument (I have no personal viewpoint on this;  
most people I know prefer Linux to BSD on most points, but BSD is  
closer to Mach, which is what I use at work).

On a not entirely unrelated issue, is there a _realistic_  
timescale for a complete-ish distribution of ARM Linux for  
StrongARM? I assume three or six months (say) would be a more  
accurate guess than one month?

Thanks
Dan